(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[      7247,        179]
NotebookOptionsPosition[      7636,        171]
NotebookOutlinePosition[      8064,        188]
CellTagsIndexPosition[      8021,        185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Baricentro di un quarto di corona circolare", "Subsection",
 CellChangeTimes->{{3.6348236185603657`*^9, 3.6348236204957314`*^9}, {
   3.634823896331244*^9, 3.634823924030529*^9}, 3.6348244149205217`*^9}],

Cell[TextData[{
 "Riferimento :\nG.C. Barozzi, G. Dore, E, Obrecht :\n",
 StyleBox["Elementi di Analisi Matematica, Vol. 2",
  FontWeight->"Bold"],
 "\nZanichelli Editore, Bologna (2015), ISBN 978-88-08-43708-2 \nSezione \
14.1, Esempio 14.1.4"
}], "Text",
 CellChangeTimes->{
  3.412533299224777*^9, {3.629029150031747*^9, 3.6290291535655947`*^9}, 
   3.629264058752448*^9, {3.629264138932662*^9, 3.629264139994092*^9}, {
   3.6292643603333187`*^9, 3.629264367313686*^9}, {3.6328930760162687`*^9, 
   3.632893101390934*^9}, {3.634711786363159*^9, 3.6347117924356613`*^9}, {
   3.634711889685194*^9, 3.634711892459059*^9}, {3.6348245605764523`*^9, 
   3.6348245684548063`*^9}, {3.6406639790962067`*^9, 3.6406640124627857`*^9}}],

Cell[TextData[{
 "Si considera un quarto di corona circolare omogenea di centro l\
\[OpenCurlyQuote]origine, contenuto nel primo quadrante, di raggi ",
 StyleBox["r",
  FontSlant->"Italic"],
 "  e  2.5, con ",
 StyleBox["r ",
  FontSlant->"Italic"],
 "< 2.5. Se ne calcola il baricentro (punto rosso)."
}], "Text",
 CellChangeTimes->{{3.634824654479271*^9, 3.634824747766635*^9}, {
  3.634824975598662*^9, 3.634825047686883*^9}, {3.6375807604638042`*^9, 
  3.6375807641820087`*^9}, {3.640663950595274*^9, 3.640663956481217*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0.2, 2.4, 0.1}}, Typeset`size$$ = {
    360., {180., 185.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`r$1569$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$1569$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> RegionPlot[
        And[$CellContext`r$$^2 <= $CellContext`x^2 + $CellContext`y^2 <= \
$CellContext`R^2, $CellContext`x >= 0, $CellContext`y >= 0], {$CellContext`x, 
         0, 2.5}, {$CellContext`y, 0, 2.5}, PlotPoints -> 100, BoundaryStyle -> 
        CMYKColor[1, 0.5, 0, 0], PlotStyle -> CMYKColor[0.15, 0.05, 0, 0], 
        FrameTicks -> {{{0, 1, 2}, None}, {{0, 1, 2}, None}}, 
        Epilog -> {Red, 
          PointSize[0.02], 
          Point[
           $CellContext`bar[$CellContext`r$$, $CellContext`R]]}], 
      "Specifications" :> {{$CellContext`r$$, 0.2, 2.4, 0.1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {224., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`x[
         Pattern[$CellContext`t, 
          Blank[]], 
         Pattern[$CellContext`\[Tau], 
          Blank[]], 
         Pattern[$CellContext`T, 
          Blank[]]] := If[
         Inequality[-($CellContext`T/2), LessEqual, $CellContext`t, 
          Less, $CellContext`T/2], 
         $CellContext`x0[$CellContext`t, $CellContext`\[Tau]], 
         $CellContext`x[
         Mod[$CellContext`t + $CellContext`T/
             2, $CellContext`T] - $CellContext`T/
          2, $CellContext`\[Tau], $CellContext`T]], $CellContext`x[
         Pattern[$CellContext`t, 
          Blank[]]] := If[Sin[$CellContext`t] > 0, 
         Sin[$CellContext`t], 0], $CellContext`x[
         Pattern[$CellContext`R, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := 
       0.5 + $CellContext`R Cos[$CellContext`t], $CellContext`x0[
         Pattern[$CellContext`t, 
          Blank[]], 
         Pattern[$CellContext`\[Tau], 
          Blank[]]] := 
       If[Abs[$CellContext`t] <= $CellContext`\[Tau]/2, 1, 0], $CellContext`R = 
       2.5, $CellContext`y[
         Pattern[$CellContext`R, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`R Sin[$CellContext`t], $CellContext`bar[
         Pattern[$CellContext`r, 
          Blank[]], 
         Pattern[$CellContext`R, 
          Blank[]]] := {(
          4 ($CellContext`r^2 + $CellContext`r $CellContext`R + \
$CellContext`R^2))/((3 Pi) ($CellContext`r + $CellContext`R)), (
          4 ($CellContext`r^2 + $CellContext`r $CellContext`R + \
$CellContext`R^2))/((3 Pi) ($CellContext`r + $CellContext`R))}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.634824057703511*^9, {3.6348240915396852`*^9, 3.634824149903262*^9}, 
   3.634824190420133*^9, 3.634824232758952*^9, 3.634824279237665*^9, 
   3.634824313807822*^9, 3.634824368863282*^9, 3.634824793440525*^9, 
   3.634824833749465*^9, 3.634824898535748*^9, {3.634824934883244*^9, 
   3.63482494193892*^9}, 3.637580478906879*^9, {3.637580645964074*^9, 
   3.637580657698155*^9}, 3.637580774444633*^9, 3.640663881392022*^9, 
   3.64066391326921*^9}],

Cell[TextData[{
 "Attivare il punsante accanto alla barra di scorrimento e variare  ",
 StyleBox["r",
  FontSlant->"Italic"],
 "  usando i comandi  +  e  \[Dash] ;\nosservare per quali valori il \
baricentro non appartiene all\[CloseCurlyQuote]insieme considerato."
}], "Text",
 CellChangeTimes->{{3.63482458049109*^9, 3.6348246418900213`*^9}, {
  3.634825054998412*^9, 3.634825086630652*^9}, {3.637580704066065*^9, 
  3.637580739967361*^9}, {3.6375809469124002`*^9, 3.637580982317292*^9}, {
  3.640663893538295*^9, 3.640663905571145*^9}}]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 209, 2, 40, "Subsection"],
Cell[1697, 39, 727, 13, 106, "Text"],
Cell[2427, 54, 528, 12, 49, "Text"],
Cell[2958, 68, 4120, 88, 462, "Output"],
Cell[7081, 158, 539, 10, 49, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature QwTkmFBOQOjGKCKqDedRrCa3 *)
